読者です 読者をやめる 読者になる 読者になる

Intel compiler

Ubuntu 14.04でIntel compiler(icc Version 11.1)を使うにはlibstdc++5をインストール必要があるようだ。